function loadFileByPageSize(pageSize)
{
	//alert(pageSize);
	var filePath = window.location.pathname;
	//alert(filePath);
	var separatorPosition = filePath.lastIndexOf("/");
	//alert(separatorPosition);
	var fileName = filePath.substr(separatorPosition+1);
	fileName = fileName + "?pageSize=" + pageSize;
	//alert(fileName);
	window.open(fileName,'_self');
}